@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;800&display=swap');

/* Global
 ====================================================================== */
body {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	font-size: 13px;
	line-height: 1.4;
	color: #414142;
	background-color: #fff;
	font-weight: 100;
	padding-top: 111px;
}

.semiBold {
	font-weight: 600;
}
.bold {
	font-weight: 800;
}

.navbar-wrapper {
	padding: 20px 0 0;
	background-color: #192841;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99;
}
.navbar-collapse {
	margin-top: 15px;
}
.navbar-default {
	background-color: transparent;
	border: 0;
	margin-bottom: 0;
}
.navbar-brand {
	display: block;
	padding: 0;
	width: 145px;
	height: auto;
}
.navbar-brand img {
	width: 143%;
}
.navbar-default .navbar-nav > li+ li:before {
	content: "/";
	float: left;
	color: #fff;
	font-size: 21px;
	padding-top: 8px;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 16px;
	margin-left: 5px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li.active > a, .navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus {
	border-bottom: 4px solid #fff;
	background-color: transparent;
	color: #fff;
}
.topHelpline {
	text-align: right;
	padding: 0 14px;
	color: #fff;
	font-size: 15px;
}
.topHelpline a {
	color: #fff;
}

.bannerSec {
	position: relative;
}
.bannerSec .contArea {
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	bottom: 20px;
	color: #fff;
	background-color: rgb(255 255 255 / 35%);
	padding: 6px 0 0;
}
.bannerSec .contArea ul {
	display: inline-block;
	margin: 0;
}
.bannerSec .contArea ul li {
	float: left;
	font-size: 24px;
	padding: 0 25px;
	cursor: pointer;
}
.bannerSec .contArea ul li:before {
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 50%;
	transform: rotate(0deg);
	background-color: #fff;
	float: left;
	margin: 12px 5px 0 0;
	transition: all .5s;
}
.bannerSec .contArea ul li:hover:before {
	background-color: #31b0bc;
	border-radius: 0;
	transform: rotate(45deg);
}
.bannerSec .img-responsive {
	width: 100%;
}

.bannerSec .twentyFirstLogo {
	position: absolute;
	top: 50px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	color: #fff;
}
.bannerSec .twentyFirstLogo img {
	max-width: 600px;
	width: auto;
	margin-left: 18px;
}
.bannerSec .twentyFirstLogo h3 {
	font-size: 32px;
}

.fullWidth {
	width: 100%;
}

.homePg .counterSec {
	padding: 55px 0;
	color: #31afbb;
	font-size: 15px;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.homePg .counterSec p {
	text-align: center;
	color: #03324c;
}
.homePg .counterSec .iconImg {
	height: 100px;
	position: relative;
}
.homePg .counterSec .iconImg img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-height: 100%;
}
.homePg .counterSec .counter {
	font-size: 54px;
	font-weight: bold;
	display: block;
	line-height: 66px;
}
.homePg .semiBlockOne {
	background-color: #03324c;
	font-size: 18px;
	padding: 40px;
	color: #fff;
	text-align: justify;
	box-shadow: inset -2px 1px 15px 9px #022030;
}
.homePg .semiBlockOne h4 {
	font-size: 38px;
	margin-top: 0;
	text-align: center;
	font-weight: 600;
}

.readMoreBlock .info.textExceeds {
	overflow: hidden;
	height: 77px;
}
.readMoreBlock .info.fulltext {
	height: auto;
}
.readMoreBlock .info~a .infoClose,.readMoreBlock .textExceeds.fulltext~
a .infoReadMore {
	display: none
}
.readMoreBlock .textExceeds~a .infoReadMore,.readMoreBlock .textExceeds.fulltext~
a .infoClose {
	display: inline-block;
	color: #03324c;
	font-weight: 600;
}
.readMoreBlock .textExceeds.fulltext {
	height: auto
}
.readMoreBlock .info~
a {
	background-color: #fff;
	padding: 3px 7px;
	font-size: 12px;
	margin-top: 4px;
	text-decoration: none;
	display: none
}
.readMoreBlock .info.textExceeds~
a {
	display: inline-block
}

.servicePhilosophy {
	margin: 20px 0;
}
.servicePhilosophy p {
	font-size: 20px;
}
.servicePhilosophy .img-responsive {
	margin: 30px auto;
	padding-left: 4%;
	width: 60%;
}

footer .socialIcons {
	margin: 25px 0 0 -10px;
}
.list-inline {
	padding-left: 0;
	margin-left: -5px;
	list-style: none;
}

.projectFlow {
	background-color: #f7f9fa;
	padding: 50px 0;
}

.cmnTitle {
	margin-bottom: 20px;
}
.cmnTitle h4 {
	color: #02293e;
	font-size: 32px;
	font-weight: 600;
	text-align: center;
	margin: 0;
}

.cmnTitle h2 {
	color: #02293e;
	font-size: 32px;
	font-weight: 600;
	text-align: center;
	margin: 0;
}

.whyDuracool {
	background: url(../img/img-1.jpg) left bottom;
	padding: 40px 40px 190px;
	background-size: cover;
}
.whyDuracool .block {
	position: relative;
	margin-bottom: 30px;
}
.whyDuracool .block .contB {
	position: relative;
	background-color: #f2f2f2;
	padding: 12px 12px 12px 50px;
	box-shadow: 3px 3px 8px 1px #8e8e8e;
	margin-left: 45px;
}
.whyDuracool .block .contB .semiCont {
	display: table;
	width: 100%;
	height: 80px;
}
.whyDuracool .block .iconImg, .whyDuracool .block:before, .whyDuracool .block .semiCont:after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 80px;
	height: 80px;
	padding: 12px;
	border-radius: 50%;
}
.whyDuracool .block .iconImg {
	z-index: 9;
}
.whyDuracool .block:before {
	content: "";
	background-color: #f2f2f2;
	box-shadow: 3px 3px 8px 1px #8e8e8e;
}
.whyDuracool .block .semiCont:after {
	content: "";
	background-color: #f2f2f2;
	width: 20px;
	height: 100%;
	border-radius: 0;
	left: -5px;
}
.whyDuracool .block .iconImg img {
	max-width: 100%;
	max-height: 100%;
}

.whyDuracool .block .contB h5 {
	color: #03324c;
	font-size: 18px;
	font-weight: 600;
	display: table-cell;
	vertical-align: middle;
}
.checkOtherProductBtn {
	background-color: #03324c;
	border-color: #03324c;
	display: block;
	border-radius: 0;
	margin-top: 15px;
}

.keyProjects {
	margin-top: 30px;
}
.keyProjects .carousel .item {
	background-color: #03324c;
	color: #fff;
}
.keyProjects .carousel .item .infoBlock {
	padding: 80px 50px 30px 0;
}
.keyProjects .carousel .item h3 {
	color: #31b0bc;
	font-size: 28px;
	margin-bottom: 30px;
}
.keyProjects .carousel .item h4 {
	font-size: 20px;
}
.keyProjects .carousel .item p {
	text-align: justify;
	font-size: 16px;
}

.keyProjects .thumbSec .carousel-indicators {
	position: static;
	margin: 0;
	width: 100%;
}
.carousel-indicators .active, .carousel-indicators li {
	display: inline-block;
	width: 25%;
	float: left;
	height: auto;
	margin: 0;
	text-indent: inherit;
}
.keyProjects .thumbSec .block {
	position: relative;
	background-color: #03324c;
}
.keyProjects .thumbSec .block img {
	opacity: .4;
}
.keyProjects .thumbSec li.active .block img {
	opacity: .8;
}
.keyProjects .thumbSec .block .titleB {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	font-size: 22px;
	height: 20px;
	color: #fff;
}

.carousel .carousel-control {
	background: #000;
	height: 50px;
	width: 30px;
	margin: auto;
}
.carousel .carousel-control span {
	margin-top: -17px;
	width: 20px;
	color: #fff;
}

.reviewSec {
	margin-top: 65px;
}
.mainReviewSec {
	padding: 40px 0 20px;
	background-color: #03324c;
}
.reviewSec .reviewBlock {
	text-align: center;
	padding: 0 175px;
}
.reviewSec .reviewBlock .image {
	height: 112px;
	width: 112px;
	border-radius: 50%;
	margin: auto;
	position: relative;
	overflow: visible;
}
.reviewSec .reviewBlock .image .openImg {
	position: absolute;
	top: 10px;
	left: -120px;
}
.reviewSec .reviewBlock .image .closeImg {
	position: absolute;
	top: 33px;
	right: -120px;
}
.reviewSec .reviewBlock .reviewTxt {
	font-size: 18px;
	line-height: 1.3;
	margin-top: 25px;
	color: #fff;
}
.reviewSec .reviewBlock .reviewName {
	color: #fff;
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 24px;
	line-height: 1;
}
.reviewSec .reviewBlock .reviewFrom {
	font-size: 18px;
	color: #fff;
}

.aboutPg .secOne, .aboutPg .secTwo {
	margin-bottom: 40px;
}

.aboutPg .secOne .infoSec {
	padding: 40px 40px 10px 0
}
.aboutPg .titleSec h4 {
	color: #03324c;
	margin: 0;
	font-size: 26px;
}
.aboutPg .titleSec h3 {
	margin: 15px 0;
	font-size: 48px;
}

.aboutPg .titleSec img {
	max-width: 200px;
	margin-bottom: 20px;
}

.aboutPg .infoSec p {
	font-size: 16px;
	margin-bottom: 20px;
	text-align: justify;
}
.aboutPg .infoSec .light {
	color: #a3a19e;
}

.aboutPg .secTwo {
	background: #fff url(../img/img-4.jpg) 0 0 no-repeat;
	text-align: right;
	font-size: 16px;
}
.aboutPg .panel-default > .panel-heading {
	padding: 0;
	border: 0;
}
.aboutPg .panel-default > .panel-heading a {
	padding: 10px 15px;
	display: block;
	background-color: #f4f4f4;
}
.aboutPg .panel {
	background-color: transparent;
	border: 0;
	box-shadow: none;
}
.aboutPg .panel-default .panel-body {
	padding: 15px 0;
	border: 0 !important;
}
.aboutPg .secTwo .plusMinus {
	background-color: #03324c;
	font-family: "Glyphicons Halflings";
	color: #fff;
	width: 30px;
	height: 23px;
	text-align: center;
	vertical-align: middle;
	padding: 0 9px 0 6px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.aboutPg .secTwo .plusMinus:before {
	content: "\2212";
	color: #fff;
	margin: 3px 0 0 0;
	display: inline-block;
}
.aboutPg .secTwo .collapsed .plusMinus:before {
	content: "\002b";
	margin-left: 2px;
}

.ourTeam {
	background-color: #e9f1f5;
	padding: 30px;
}
.ourTeam .headBlock {
	text-align: center;
	color: #03324c;
	padding: 0 20px 20px;
}
.ourTeam .headBlock h3 {
	margin: 0;
	font-size: 28px;
}
.teamBlock .block {
	background-color: #f4f8fa;
	text-align: center;
	color: #03324c;
	font-size: 14px;
	padding: 20px;
}
.teamBlock .block img {
	max-width: 100%;
	border-radius: 50%;
	margin-bottom: 20px;
}
.teamBlock .block h4 {
	margin: 0 0 5px;
	font-size: 26px;
}
.teamBlock .contactInfo {
	margin-top: 40px;
}

.projectsPg .secOne {
	color: #312c2c;
	background-color: #e9f1f5;
	padding: 40px;
	text-align: center;
	font-size: 16px;
}
.projectsPg .secTwo {
	margin-top: 25px;
}
.projectsPg .secTwo .blockOne .titleFilter {
	background-color: #192841;
	border-radius: 8px 8px 0 0;
	padding: 10px;
	text-align: center;
	color: #fff;
	margin-bottom: 10px;
	font-size: 16px;
}
.projectsPg .secTwo .panel-heading {
	padding: 0;
}
.projectsPg .secTwo .panel-title > a, .projectsPg .secTwo .projectsLeftNav li a {
	padding: 10px 15px;
	display: block;
	text-align: center;
}
.projectsPg .secTwo .projectsLeftNav li a {
	color: #333;
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	margin-bottom: 10px;
	border-radius: 6px;
}
.projectsPg .secTwo .projectsLeftNav li.active a {
	color: #fff;
	background-color: #31afbb;
	border: 1px solid #31afbb;
}
.projectsPg .secTwo .projectsLeftNav li {
	float: none;
	margin-bottom: 0;
}
.projectsPg .secTwo .panel-body {
	background-color: #e9f1f5;
}
.projectsPg .secTwo .panel-body li a {
	display: block;
	text-align: center;
	padding: 5px;
	color: #6f6f6f;
}
.projectsPg .secTwo .tab-pane a img {
	width: 75%;
}

.projectsPg .secTwo .blockTwo .block {
	display: block;
}

.masterPg {
	margin-top: 60px;
}
.masterPg .nav-tabs > li > a {
	font-size: 14px;
	padding: 10px 30px;
	color: #414142;
}
.masterPg .tab-content .block {
	position: relative;
	display: block;
	height: 300px;
	/* background-color: #f1f5f6; */
	margin-top: 30px;
	color: #414142;
	text-decoration: none;
}
.masterPg .tab-content .block img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.masterPg .tab-content .block:before, .servicesPg .tab-content #diverseIndustries .block:after {
	content: "";
	border: 1px solid #333;
	position: absolute;
	top: 15px;
	bottom: 15px;
	left: 15px;
	right: 15px;
	margin: auto;
	box-shadow: 0 0 7px 3px #b3b3b3;
}
.masterPg .tab-content .titleN {
	font-size: 16px;
	padding: 0 10px;
	text-align: center;
	margin-top: 10px;
	min-height: 68px;
}
.masterPg .tab-content #certificate .block img {
	box-shadow: 0 0 7px 3px #b3b3b3;
}

.servicesPg .tab-content {
	padding-top: 40px;
}
.servicesPg .tab-content .block:before {
	content: none;
}
.servicesPg .tab-content .block {
	background-color: transparent;
	height: auto;
}
.servicesPg .tab-content .block img {
	position: static;
	box-shadow: 0 0 7px 3px #b3b3b3;
}
.servicesPg .tab-content #diverseIndustries .block {
	padding: 20px;
}
.servicesPg .tab-content #diverseIndustries .block:before {
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	box-shadow: none
}
.servicesPg .tab-content #diverseIndustries .block:after {
	top: 8px;
	bottom: -5px;
	left: -5px;
	right: 8px;
	margin: auto;
	box-shadow: 0 0 5px 0px #b3b3b3;
	border: 0;
}
.servicesPg .tab-content #diverseIndustries .block img {
	box-shadow: none;
}
.servicesPg .tab-content #diverseIndustries .block .titleN {
	min-height: 56px;
	padding: 0;
}

.contactUsPg {
	margin-top: 50px;
}
.contactUsPg h4 {
	font-size: 26px;
	font-weight: 600;
	margin: 26px 0 15px;
}
.contactUsPg address {
	margin-bottom: 35px;
}
.contactUsPg address, .contactUsPg ul li {
	font-size: 18px;
	line-height: 1.8;
}

.contactUsPg h3 {
	font-size: 36px;
	font-weight: 600;
	margin: 0 0 16px;
}
.contactUsPg label {
	font-weight: 600;
	font-size: 16px;
}
.contactUsPg .formSection {
	position: relative;
	border: 2px solid #31b0bc;
	background-color: #f1f1f1;
	padding: 32px 50px;
	margin-top: 50px;
}
.contactUsPg .formSection:before {
	content: "";
	position: absolute;
	border: 10px solid #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

footer {
	background-color: #f1f1f1;
	margin-top: 30px;
	padding: 30px 0;
	font-size: 16px;
	color: #03324c;
}
footer a {
	color: #03324c;
}
footer address {
	line-height: 1.7;
}
footer .footTwo {
	padding: 30px 0;
}
footer .footOne {
	background-color: #fff;
	padding: 15px 0;
}
footer .footOne .block a {
	color: #696969;
	display: inline-block;
	padding-top: 6px;
}
footer .footOne .block.one {
	text-align: right;
}
footer .footOne .block.two a:nth-of-type(2) {
	float: right;
}
footer .footOne .block .form-control {
	border-radius: 18px 0 0 18px;
	width: 109%;
	padding-right: 25px;
}
footer .footOne .block .btn {
	border-radius: 18px;
}
footer .footLogo {
	max-width: 190px;
}

/* Higher than 1200 (desktop devices)
 ====================================================================== */
@media only screen and (min-width: 1200px) {
}

@media only screen and (max-width: 1199px) {
}
/* Higher than 960 (desktop devices)
 ====================================================================== */

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.navbar-default .navbar-nav > li+ li:before {
		padding-top: 13px;
	}
	.whyDuracool .block h5 {
		font-size: 14px;
	}
	.keyProjects .carousel .item .infoBlock {
		padding-top: 50px;
	}

}

/* Tablet Portrait (devices and browsers)
 ====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.bannerSec .contArea ul li {
		font-size: 20px;
	}
	.keyProjects .carousel .item .infoBlock {
		padding: 40px 30px;
	}
	#keyProjectsCarousel .carousel-control {
		bottom: auto;
		top: 30%;
	}
	.reviewSec .reviewBlock {
		padding: 0 75px;
	}
	footer .footLogo {
		margin-bottom: 40px;
	}
	footer .footOne .block.two a:nth-of-type(2) {
		margin-left: 26px;
		float: none;
	}

	.aboutPg .secOne .img-responsive {
		width: 100%;
	}
	.aboutPg .secTwo .infoSec {
		padding: 54px 52px;
		background-color: rgb(255 255 255 / 55%);
	}
	.teamBlock .block {
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 959px) {
	.masterPg .nav-tabs > li > a {
		font-size: 14px;
		padding: 10px 12px;
	}
	.masterPg .tab-content .titleN {
		font-size: 13px;
		padding: 0;
	}
	.projectsPg .secOne {
		padding: 20px;
		font-size: 14px;
	}
	.contactUsPg .formSection {
		padding: 30px;
	}
	.contactUsPg h3 {
		font-size: 26px;
	}
	.bannerSec .twentyFirstLogo img {
		max-width: 90%;
	}
	.bannerSec .twentyFirstLogo h3 {
		margin-top: -8px;
	}
	.masterPg .tab-content .block {
		height: 160px;
	}
	.masterPg .tab-content .titleN {
		min-height: 72px;
	}

}

/* All Mobile Sizes (devices and browser)
 ====================================================================== */
@media only screen and (max-width: 767px) {
	body{
		padding-top: 100px;
	}
	.navbar-default .navbar-nav > li+ li:before {
		display: none;
	}
	.navbar-default .navbar-nav > li {
		text-align: right;
	}
	.navbar-default .navbar-nav > li a {
		display: inline-block;
		padding-right: 0;
	}

	.servicePhilosophy p {
		font-size: 16px;
		text-align: center;
	}

	.checkOtherProductBtn {
		background-color: #03324c;
		border-color: #03324c;
		display: block;
		border-radius: 0;
		margin-top: 15px;
	}

	.servicePhilosophy .img-responsive {
		margin: 30px auto;
		padding-left: 4%;
		width: auto;
	}

	.bannerSec .contArea ul li:before {
		width: 5px;
		height: 5px;
		margin: 8px 5px 0 0;
	}
	.bannerSec .contArea ul li {
		font-size: 14px;
		padding: 0 6px;
	}
	.homePg .counterSec .block {
		margin-bottom: 30px;
	}
	.homePg .counterSec .counter {
		font-size: 34px;
		line-height: 43px;
	}
	.homePg .counterSec .iconImg {
		max-height: 30px;
	}
	.keyProjects .carousel .item .infoBlock {
		padding: 40px 30px;
	}
	#keyProjectsCarousel .carousel-control {
		bottom: auto;
		top: 20%;
	}
	#keyProjectsCarousel .carousel-indicators .active, #keyProjectsCarousel .carousel-indicators li {
		width: 50%;
	}
	.reviewSec .reviewBlock {
		padding: 0 40px;
	}
	.reviewSec .reviewBlock .reviewTxt {
		font-size: 14px;
	}
	footer .footLogo {
		margin-bottom: 40px;
	}
	footer .footOne .block.one, footer .footOne .block.two {
		margin-bottom: 15px;
	}
	footer .footOne .block.one {
		text-align: left;
	}

	.aboutPg .secTwo .infoSec {
		padding: 15px;
		background-color: rgb(255 255 255 / 55%);
	}
	.teamBlock .block {
		margin-bottom: 20px;
	}
	.aboutPg .titleSec h4 {
		font-size: 22px;
	}
	.aboutPg .titleSec h3 {
		font-size: 30px;
		margin-top: 10px;
	}
	.aboutPg .infoSec p {
		font-size: 18px;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
 ====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
 =================================================================== */
@media only screen and (max-width: 479px) {
}
